/* set some typography basics */
#forums-main h1, #forums-main h2, #forums-main h3 {font-family:Georgia, "Times New Roman", Times, serif;}
#forums-main p, #forums-main li {font-family:Arial, Helvetica, sans-serif;}
#forums-main h1 {margin:0; padding:0; font-size:1.4em;}
#forums-main h2 {margin:0 0 15px 0; padding:0; font-size:.9em;}
#forums-main p.info {float:right; background:url(/v3graphics/icon-info.gif) 0 no-repeat; padding:0 0 0 20px; margin:0 0 0px 0;}
/* page layout */
#forums-main .left-col {float:left; width:624px; margin:0; padding:0;}
#forums-main #right-col {float:right; width:300px;}
/* #right-col img {margin:0; padding:0;} */
/* customize forum view */
#customize-forum-view div {background:url(/v3graphics/icon-forum-view.gif) 10px 0 no-repeat; padding-left:36px;}
#customize-forum-view h3 {border-color:#989187; background:#90897e; color:#fff; padding:0 0 0 10px; font-size:1em; clear:both;}
#customize-forum-view h4 {margin:0; font-size:1.1em;}
#customize-forum-view p {margin:2px 0 0 0; font-size:1em; line-height:1.2em;}
/* forum boxes */
#forums-main .forum-box {padding:0;}
#forums-main .forum-box h3 {background:#d3dfe9; line-height:22px; margin:6px 0 6px 0; padding:0 0 0 10px;}
#forums-main .forum-box ul, #forums-main .box ul {margin:0; padding:0; list-style:none;}
#forums-main .forum-box ul li {float:left; width:285px; font-weight:bold; background:url(/v3graphics/bullet.gif) 0 8px no-repeat; padding-left:10px; margin-left:10px;}
#forums-main .forum-box ul li span {color:#999; font-size:.8em; margin-left:6px;}
#forums-main .left-col p.new {color:#999; margin:0; padding:8px 0; border-top:1px dashed #ccc;}
/* toggling divs for forum descriptions */
#forums-main .infobox {position:absolute; margin-top:-3px; margin-left:20px; width:239px; padding:0; z-index:50;}
*html #forums-main .infobox {margin-top:15px; margin-left:-30px;}/*ie6*/
*+html #forums-main .infobox {margin-top:15px; margin-left:-30px;}/*ie7*/
#forums-main .infobox .top {background:url(/v3graphics/bg-infobox-top.gif) 0 no-repeat; width:239px; height:17px; margin:0;}
#forums-main .infobox .content {background:url(/v3graphics/bg-infobox.gif) 4px 0 repeat-y; padding:0 20px; margin:-3px 0 0 0;}
#forums-main .infobox .bottom {background:url(/v3graphics/bg-infobox-bottom.gif) 4px 0 no-repeat; height:15px; margin:0;;}
#forums-main .infobox h4 {background:url(/v3graphics/icon-info.gif) 0 2px no-repeat; padding:0 0 0 20px; margin:0 0 3px 0; font-size:1em; line-height:1.5em; color:#194e96;}
#forums-main .infobox p {font-weight:normal; margin:0 0 0 5px;; padding:0; line-height:1.3em} 
#forums-main .infobox span {margin-left:0; color:#999; font-size:.8em;}
/* active forum threads */
#forums-main dl {margin:6px 0 15px 0; padding-left: 20px; }
#forums-main dl dt {border-top:1px dashed #ccc; padding:8px 0 8px 10px; font-weight:bold;} 
#forums-main dl dd {background:url(/v3graphics/bullet-thread.gif) 0 4px no-repeat; padding-left:15px; margin:0 0 8px 15px; font-style:italic; font-size:1em;}
#forums-main dl dd span {font-style:normal;}
#forums-main dl dd span img {margin:0; padding:0; vertical-align:middle;}
/* right column */
#forums-main .box {padding-bottom:6px; margin-bottom:3px;}
#forums-main .box h3 {font-size:1em; padding:0 0 0 10px;}
#forums-main .box p { padding-left:10px; margin-left:10px; font-size:1em; line-height:1.2em;}
.ad300 {padding:0; margin:0 0 15px 0;}
/* i like 'em blue */
#forums-main a:visited {color: #800080;}

